airavata-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Suresh Marru (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AIRAVATA-877) Change xmlbeans dependencies from 2.6.0
Date Sun, 30 Jun 2013 23:54:20 GMT

     [ https://issues.apache.org/jira/browse/AIRAVATA-877?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Suresh Marru resolved AIRAVATA-877.
-----------------------------------

    Resolution: Fixed
      Assignee: Suresh Marru

Bumped down xmlbeans to 2.5.0 to ungate the release
                
> Change xmlbeans dependencies from 2.6.0
> ---------------------------------------
>
>                 Key: AIRAVATA-877
>                 URL: https://issues.apache.org/jira/browse/AIRAVATA-877
>             Project: Airavata
>          Issue Type: Bug
>            Reporter: Suresh Marru
>            Assignee: Suresh Marru
>            Priority: Blocker
>             Fix For: 0.8
>
>
> Release is failing because of a critical bug in xmlbeans 2.6.0 as reported in - https://issues.apache.org/jira/browse/XMLBEANS-497
> Will need to downgrade and explicitly use the updated javadocs to address AIRAVATA-876.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message